domingo, 24 de junio de 2012

Debian publica cuatro avisos de seguridad


Debian ha publicado cuatro avisos de seguridad (del DSA-2499 hasta el DSA-2502) que corrigen otros tantos paquetes. Tres de los avisos solucionan varios fallos de seguridad y otro un error de programación. En total se han corregido 13 vulnerabilidades.

DSA-2499: Corrige tres vulnerabilidades en el cliente de correo electrónico "Icedove". Los CVEs asignados son: CVE-2012-1937, CVE-2012-1939, CVE-2012-1940, que solucionan distintos problemas relacionados con la memoria que podrían permitir la ejecución de código arbitrario.

DSA-2500: Con este aviso se han corregido seis fallos de seguridad que afectan al sistema de tracking de errores "Mantis Bug Tracker". Los CVEs de las vulnerabilidades corregidas son: CVE-2012-1118, CVE-2012-1119, CVE-2012-1120, CVE-2012-1122, CVE-2012-1123, CVE-2012-2692. Los errores solucionados están relacionados con la gestión de bugs y con la API SOAP que proporciona este sistema.

DSA-2501: Soluciona tres vulnerabilidades (con CVEs: CVE-2012-0217, CVE-2012-0218 y CVE-2012-2934) del gestor de entornos de virtualización "Xen". Se solucionan distintos fallos en el hypervisor relacionados con la gestión de direcciones en CPUs de 64 bits, con las instrucciones SYSCALL y SYSENTER, y con la detección de CPUs antiguas de AMD.

DSA-2502: Este último boletín soluciona una vulnerabilidad en la biblioteca crypto de Python, cuyo CVE es CVE-2012-2417. El fallo reside en la producción de números primos utilizados por el algoritmo ElGamal para generar una clave. Esto podría facilitar a un atacante obtener la clave privada mediante un ataque de fuerza bruta.

Se recomienda actualizar estos paquetes a través de la herramienta apt-get.

Más información:

DSA-2499-1 icedove:

DSA-2500-1 mantis:

DSA-2501-1 xen:

DSA-2502-1 python-crypto:


Antonio Sánchez


No hay comentarios:

Publicar un comentario en la entrada